RXTERM(1)

NAME
rxterm - start a secure remote xterm

SYNOPSIS
rxterm [-l username] [-k] [-r rsh_args] [-x xterm_args] [-K kx_args] [-w term_emulator] [-b rsh_program] host [port]

DESCRIPTION
The rxterm program starts an xterm window on host host. From this window you will also be able to run X clients that will be able to connect securely to your X server. If port is given, that port will be used instead of the default.

The supported options are:

-l  Log in on the remote host as user username.

-k  Disable keep-alives.

-r  Send rsh_args as arguments to rsh.

-x  Send xterm_args as arguments to xterm.

-X  Send kx_args as arguments to kx.

-w  Use term_emulator instead of xterm.

-b  Use rsh_program instead of rsh.

-v  Be verbose.

EXAMPLE
To login from host foo (where your display is) to host bar, you might do the following.

1.  On foo: rxterm bar

2.  You will get a new window running an xterm on host bar. In this window you will be able to start X clients.

SEE ALSO
kx(1), rsh(1), rxtelnet(1), tenletxr(1), kxd(8)